Subject: [IGSMAIL-3508]: GODE data interruption
From: "Robert Khachikyan" <[email-masked]>
To: <[email-masked]>
Date: Tue, 4 Sep 2001 10:34:18 -0700

******************************************************************************
IGS Electronic Mail      04 Sep 10:43:13 PDT 2001      Message Number 3508
******************************************************************************

Author: Robert.Khachikyan

Fellow Colleagues,

Please be advised that data availability for GODE(Maryland,USA) has been
temporarily suspended as a result of hardware failures startind doy 243.
The problem is currently under investigation. As soon as the site is
operational again another IGSmail will be sent to the community.

Apologies for any inconvenience this has caused.

As Always,
...Robert.Khachikyan